#side_content table td {
    padding: 2px 0;
    vertical-align: middle;
}
table {
	margin-bottom: 24px;
	margin-left: 20px;
	padding: 5px;
	height: 520px;
	width: 650px;
	margin-right: 10px;
}
table.admintable td {
    font-size: 10px;
}
table.displaytable {
    width: 100%;
}
table.displaytable td, table.displaytable th {
    border-bottom: 1px solid #EFEFEF;
    font-size: 11px;
    padding: 6px;
}
table.displaytable th {
    background: none repeat scroll 0 0 #CF310F;
    color: #FFFFFF;
    font-weight: bold;
}
table.displaytable th small {
    color: #DDDDDD;
}
table.displaytable td.productname {
    color: #ECA400;
}
table.serviceslist {
    border-top: 1px solid #EFEFEF;
    width: 100%;
}
table.serviceslist td {
    font-weight: bold;
    padding: 12px 0;
    text-align: center;
    width: 20%;
}
table.serviceslist td img {
    margin-bottom: 4px;
}
table.countrylist {
    width: 100%;
}
table.countrylist td {
    padding: 4px 0;
}
table.countrylist td img {
    margin-right: 8px;
}
#page_display h1 {
	border-bottom: 0 none;
	margin-bottom: 6px;
	color: #02B9FF;
	padding-left: 4px;
}
div#pagination {
    background-color: #EFEFEF;
}
#page_header {
    display: block;
    overflow: hidden;
    padding-bottom: 12px;
    width: 100%;
}
#page_header h3 {
    float: left;
    font-size: 16px;
    margin-left: 8px;
    margin-top: 10px;
}
#page_header #panel {
    background-color: #FFFFFF;
    border: 1px solid #EFEFEF;
    border-radius: 5px 5px 5px 5px;
    float: right;
    margin: 0 0 8px;
    padding: 4px 12px;
}
ul#panel li {
    display: inline-block;
    padding: 6px 2px;
}
ul#panel li label {
    padding-right: 6px;
}
